Page MenuHomePhabricator

[AG] Task: Adjust design by adding link to Commons/WP and name of the licence
Closed, ResolvedPublic3 Estimated Story Points

Description

As a user I would like to have an easy accesible option to get to the original image page (on Commons) with a click.
*the link should lead to the original file on commons

As a user I would like to know under which licence the picture is licenced.
*The name of the licence should vary depending on the licence the imaged is licenced under

Design :https://phabricator.wikimedia.org/F2969865

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
KasiaWMDE moved this task to Release 2.0 on the Tool-Attribution-Generator board.
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald TranscriptNov 16 2015, 4:14 PM
KasiaWMDE set Security to None.
Tobi_WMDE_SW edited a custom field.Nov 18 2015, 1:25 PM
WMDE-leszek moved this task from Backlog to Doing on the TCB-Team-Sprint-2015-11-25 board.

Forgot the latter part, so back to doing

Tobi_WMDE_SW closed this task as Resolved.Dec 9 2015, 1:53 PM
Tobi_WMDE_SW moved this task from Incoming to Done on the archived--TCB-Team board.Jan 6 2016, 4:10 PM